@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-300.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 300;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-300italic.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-regular.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 400;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-italic.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-600.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 600;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-600italic.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-700.woff2") format("woff2"),
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 700;
  src: local(""),
       url("/fonts/source-sans-pro-v14-latin-700italic.woff2") format("woff2"),
}
